[daemon]
Chooser=/usr/bin/gdmchooser --disable-sound --disable-crash-dialog
DefaultPath=/usr/bin:/bin:/usr/X11R6/bin:/usr/local/bin:/opt/bin
DisplayInitDir=/etc/X11/gdm/Init
Greeter=/usr/bin/gdmlogin --disable-sound --disable-crash-dialog
Group=gdm
HaltCommand=/sbin/shutdown -h now
KillInitClients=1
LogDir=/var/gdm
PidFile=/var/run/gdm.pid
PostSessionScriptDir=/etc/X11/gdm/PostSession/
PreSessionScriptDir=/etc/X11/gdm/PreSession/
RebootCommand=/sbin/shutdown -r now
RootPath=/sbin:/usr/sbin:/usr/bin:/bin:/usr/X11R6/bin:/usr/local/bin:/opt/bin
ServAuthDir=/var/gdm
SessionDir=/etc/X11/gdm/Sessions/
User=gdm
UserAuthDir=
UserAuthFBDir=/tmp
UserAuthFile=.Xauthority

[security]
AllowRoot=1
RelaxPermissions=1
RetryDelay=3
UserMaxFile=65536
VerboseAuth=1

[xdmcp]
Enable=0
HonorIndirect=0
MaxPending=4
MaxPendingIndirect=4
MaxSessions=16
MaxWait=30
MaxWaitIndirect=30
Port=177

[gui]
GtkRC=
MaxIconWidth=128
MaxIconHeight=128

[greeter]
Browser=0
DefaultFace=/usr/share/pixmaps/nobody.png
DefaultLocale=english
Exclude=bin,daemon,adm,lp,sync,shutdown,halt,mail,news,uucp,operator,nobody
Font=-adobe-helvetica-bold-r-normal-*-*-180-*-*-*-*-*-*
GlobalFaceDir=/usr/share/faces/
Icon=/usr/share/pixmaps/gdm.xpm
LocaleFile=/etc/X11/gdm/locale.alias
Logo=/usr/share/pixmaps/gnome-logo-large.png
Quiver=0
SystemMenu=1
Welcome=Welcome to %n

[chooser]
DefaultHostImg=/usr/share/pixmaps/nohost.png
HostImageDir=/usr/share/hosts/
ScanTime=3

[debug]
Enable=0

[servers]
0=/usr/bin/X11/X
#1=/usr/bin/X11/X
